<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy continuando con el responsive design, se replico una pagina y como tarea hacerla responsive.
    </p>
</body>
</html>